/*     274782 : 공백      */
.solid_line__274782__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__274782__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__274782__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__274782__ {height:10px;}
}

/*     278266 : 셀 설정      */
.cell_option__278266__ {display:table;width:100%}
.cell_option__278266__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278266__ {display:none;}
}
@media (min-width:1024px){
	.col__278266__ {display:block;}
}

/*     274783 : 타이틀 + 서브 텍스트      */
.title__274783__ {position:relative; border:1px solid #1a7991;}
.title__274783__in {position:relative;padding:25px 20px;}
.title__274783__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: #1a7991;height: 30px;}
.title__274783__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: #1a7991;}
.title__274783__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: #1a7991;height: 40px;}
.title__274783__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: #1a7991;height: 3px;}
.title__274783__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#1a7991;line-height:19px;letter-spacing:-.03em;}
.title__274783__ .title {margin:0;padding:0;font-size:20px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__274783__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#5a5b5b;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__274783__ {}
	.title__274783__in {padding:50px;}
	.title__274783__:before {content:'';height:50px; width:5px;left:0px;}
	.title__274783__:after {content:'';height:5px; width:50px;left:0px;}
	.title__274783__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__274783__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__274783__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__274783__ .title {font-size:40px;line-height:45px;}
	.title__274783__ .cont {font-size:20px;font-weight:bold;line-height:22px;}
}

/*     274781 : 이미지 (비율형)      */
.img_ratio__274781__ {max-width:100%;vertical-align:top}
.img_ratio__274781__ * {box-sizing:border-box}
.img_ratio__274781__ a {display:block;vertical-align:top}
.img_ratio__274781__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__274781__ img {width:auto}
}

/*     278267 : 셀 설정      */
.cell_option__278267__ {display:table;width:100%}
.cell_option__278267__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278267__ {display:none;}
}
@media (min-width:1024px){
	.col__278267__ {display:block;}
}

/*     277942 : 블록 설정      */
.block_option__277942__ {display:table;width:100%}
.block_option__277942__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__277942__ {margin-top:30px;}
}


@media (min-width:1024px){
	.row__277942__ {margin-top:60px;}
}

/*     278264 : 이미지 (모바일/PC 출력 구분)      */
.img__278264__ {padding:15px 0; max-width:100%; border-top:1px solid #039baa; text-align:center;}
.img__278264__ * {box-sizing:border-box}
.img__278264__ a {display:block;vertical-align:top}
.img__278264__ .img_title {font-size:20px; color:#039baa; font-weight:bold;}
.img__278264__ img {vertical-align:top;}
.img__278264__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__278264__ {padding-top:35px; padding-bottom:0;}
	.img__278264__ .img_m {display:none;}
	.img__278264__ .img_pc {display:block;}
	.img__278264__ .img_pc img {width:111px; margin-bottom:30px;}
	.img__278264__ .img_title {font-size:30px;}
}

/*     277944 : 셀 설정      */
.cell_option__277944__ {display:table;width:100%}
.cell_option__277944__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__277944__ {}
}
@media (min-width:1024px){
	.col__277944__ {margin-left:50px; padding-top:20px; border-top:1px solid #ccc;}
}

/*     277945 : 공백      */
.solid_line__277945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__277945__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277945__ {height:25px}
}

/*     277946 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__277946__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__277946__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__277946__ ul li:first-child {margin-top:0}
.text_list__277946__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#1a7991;vertical-align:top}
.text_list__277946__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__277946__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__277946__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__277946__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__277946__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__277946__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__277946__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__277946__ ul li {font-size:17px}
}

/*     277947 : 공백      */
.solid_line__277947__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__277947__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277947__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277947__ {height:25px}
}

/*     277948 : 블록 설정      */
.block_option__277948__ {display:table;width:100%}
.block_option__277948__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__277948__ {margin-top:30px;}
}


@media (min-width:1024px){
	.row__277948__ {margin-top:60px;}
}

/*     278265 : 이미지 (모바일/PC 출력 구분)      */
.img__278265__ {padding:15px 0; max-width:100%; border-top:1px solid #039baa; text-align:center;}
.img__278265__ * {box-sizing:border-box}
.img__278265__ a {display:block;vertical-align:top}
.img__278265__ .img_title {font-size:20px; color:#039baa; font-weight:bold;}
.img__278265__ img {vertical-align:top;}
.img__278265__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__278265__ {padding-top:35px; padding-bottom:0;}
	.img__278265__ .img_m {display:none;}
	.img__278265__ .img_pc {display:block;}
	.img__278265__ .img_pc img {width:111px; margin-bottom:30px;}
	.img__278265__ .img_title {font-size:30px;}
}

/*     277950 : 셀 설정      */
.cell_option__277950__ {display:table;width:100%}
.cell_option__277950__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__277950__ {}
}
@media (min-width:1024px){
	.col__277950__ {margin-left:50px; padding-top:20px; border-top:1px solid #ccc;}
}

/*     277951 : 공백      */
.solid_line__277951__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__277951__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277951__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277951__ {height:25px}
}

/*     274780 : 이미지 리스트 (타일형)      */
.img_tile__274780__ * {box-sizing:border-box;}
.img_tile__274780__ .inner__274780__ {margin:0 -7px;}
.img_tile__274780__ .inner__274780__:after {content:''; display:block; clear:both;}
.img_tile__274780__ .item {float:left; position:relative; width:100%;}
.img_tile__274780__ .item a {display:block; text-decoration:none;}
.img_tile__274780__ figure {display:block; margin:0; padding:0;}
.img_tile__274780__ figure img {max-width:50%; vertical-align:bottom;}
.img_tile__274780__ .text_box {display:block; margin-top:10px;}
.img_tile__274780__ .text_box p {margin:0; padding:0;}
.img_tile__274780__ .text_box p.subject {font-weight:bold; color:#000000;}
.img_tile__274780__ .text_box p.content {margin-top:5px; color:#888;}

.text_sml__274780__ .text_box p.subject {font-size:14px; line-height:1.6em;}
.text_sml__274780__ .text_box p.content {font-size:13px; line-height:1.6em;}
.text_med__274780__ .text_box p.subject {font-size:16px; line-height:1.4em;}
.text_med__274780__ .text_box p.content {font-size:14px; line-height:1.6em;}
.text_big__274780__ .text_box p.subject {font-size:18px; line-height:1.4em;}
.text_big__274780__ .text_box p.content {font-size:15px; line-height:1.6em;}

.col_m_1__274780__ .item {width:100%;}
.col_m_2__274780__ .item {width:50%;}
.col_m_3__274780__ .item {width:33.3333%;}
.col_m_4__274780__ .item {width:25%;}
.col_m_1__274780__ .item,
.col_m_2__274780__ .item2n,
.col_m_3__274780__ .item3n,
.col_m_4__274780__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__274780__ figure img {max-width:100%; vertical-align:bottom;}
	.col_m_1__274780__ .item,
	.col_m_2__274780__ .item2n,
	.col_m_3__274780__ .item3n,
	.col_m_4__274780__ .item4n {clear:none;}

	.col_t_1__274780__ .item {width:100%;}
	.col_t_2__274780__ .item {width:50%;}
	.col_t_3__274780__ .item {width:33.3333%;}
	.col_t_4__274780__ .item {width:25%;}
	.col_t_5__274780__ .item {width:20%;}
	.col_t_6__274780__ .item {width:16.6666%;}
	.col_t_1__274780__ .item,
	.col_t_2__274780__ .item2n,
	.col_t_3__274780__ .item3n,
	.col_t_4__274780__ .item4n,
	.col_t_5__274780__ .item5n,
	.col_t_6__274780__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__274780__ .inner__274780__ {margin:0 -7px;}


	.col_t_1__274780__ .item,
	.col_t_2__274780__ .item2n,
	.col_t_3__274780__ .item3n,
	.col_t_4__274780__ .item4n,
	.col_t_5__274780__ .item5n,
	.col_t_6__274780__ .item6n {clear:none;}

	.col_pc_1__274780__ .item {width:100%;}
	.col_pc_2__274780__ .item {width:50%;}
	.col_pc_3__274780__ .item {width:33.3333%;}
	.col_pc_4__274780__ .item {width:25%;}
	.col_pc_5__274780__ .item {width:20%;}
	.col_pc_6__274780__ .item {width:16.6666%;}
	.col_pc_1__274780__ .item,
	.col_pc_2__274780__ .item2n,
	.col_pc_3__274780__ .item3n,
	.col_pc_4__274780__ .item4n,
	.col_pc_5__274780__ .item5n,
	.col_pc_6__274780__ .item6n {clear:both;}
}

/*     277953 : 공백      */
.solid_line__277953__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__277953__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277953__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277953__ {height:25px}
}

